Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1965509 - Review Request: rust-shadow-rs - Build-time information stored in your rust project
Summary: Review Request: rust-shadow-rs - Build-time information stored in your rust p...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1960053
TreeView+ depends on / blocked
 
Reported: 2021-05-27 20:20 UTC by Artem
Modified: 2021-05-31 03:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-31 03:53:03 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Artem 2021-05-27 20:20:56 UTC
Spec URL: https://atim.fedorapeople.org/rust-shadow-rs.spec
SRPM URL: https://atim.fedorapeople.org/rust-shadow-rs-0.5.25-1.fc35.src.rpm

Description:
Build-time information stored in your rust project.

Fedora Account System Username: atim

Comment 1 Artem 2021-05-27 20:20:59 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=68878435

Comment 3 Robert-André Mauchin 🐧 2021-05-29 17:52:05 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 4 Jens Petersen 2021-05-31 02:50:14 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-shadow-rs


Note You need to log in before you can comment on or make changes to this bug.